@media (min-width: 1025px) {
 .homeb ul li:hover h4 {
 background: #00399e;
 color: #fff
}
 .homec .vr-list a:hover:after {
 background: url(../images/dcir1on.png) no-repeat center;
 background-size: 100% 100%;
}
 .homec .vr-list a:hover:before {
 background: url(../images/dcir2on.png) no-repeat center;
 background-size: 100% 100%;
}
 .homee ul li:hover:after {
 opacity: 1;
 visibility: visible;
}
 .homee ul li:hover h4:after {
 background: #fff
}
 .homee ul li:hover {
 color: #fff
}
 .homee ul li:hover .desc p span {
 color: #fff
}
 .homef .picnList li:hover .txt {
 background: #fff
}
 .homef .picnList li:hover .time i {
 background: #00399e;
 color: #fff
}
 .homef .picnList li:hover .time i:before {
 transform: rotate(0deg);
}

}
/*=== pub_title ===*/
.pub_title {
  text-align: center;
}
.pub_title h2 {
  position: relative;
  text-align: center;
  font-size: 44px;
  color: #333333;
  display: block;
  font-family: Roboto-BoldCondensed;
  font-stretch: normal;
}
.pub_title h2 span {
  color: #e60000;
  display: inline-block;
}
.pub_title p {
  margin-bottom: 50px;
  font-size: 18px;
  color: #333333;
  line-height: 1.625;
}
.pub_title p span {
  font-size: 23px;
}
@media (max-width: 1024px) {
 .intit {
 margin-bottom: .4rem
}
.intit p {
    color: #555555;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 20px;
}
 .homea-a {
 padding: .6rem 0
}
 .homea-a .aleft {
 width: 100%;
 padding-bottom: .4rem
}
 .homea-a .aright {
 width: 100%;
}
 .homea-a .more {
 position: relative;
 margin-top: .4rem
}
 .homea-a .aleft .txt p {
 line-height: 1.6
}

.homea-a .aleft .intit p {
    font-size: 16px;
    margin-top: 10px;
    color: #333;
}

 .more-style {
margin-top:20px;
}

.more-style {
        margin-top: 10px;
    }
 .more-style a {
 width: 280px;     line-height: 30px;
    padding: 5px 20px;
}
 .homea-b ul li {
 width: 33.333333%;
 padding: .2rem 0
}
 .homea-b ul li:nth-child(3):after {
 content: '';
 width: 1px;
 height: .8rem;
 background: rgba(255, 255, 255, .2);
 top: 50%;
 margin-top: -.4rem;
 right: 0;
 position: absolute;
}
 .homea-b {
 padding: .4rem 0
}
 .homea-c {
 padding: .6rem 0
}
 .homea-c ul li .imgBox .img {
 height: 3rem
}
 .homeb {
 padding: .6rem 0
}
 .homec {
 padding: .6rem 0
}
 .homee {
 padding: .6rem 0 .5rem
}
 .homec .vr-list {
 justify-content: center;
}
 .homec .vr-list a {
 width: 20.5vw;
 height: 20.5vw;
 margin: 1.5vw
}
 .homec .vr-list a:after {
 width: 16vw;
 height: 16vw;
 margin-left: -8vw;
 margin-top: -8vw
}
 .homed .slide-d .item .txt {
 padding: .3rem
}
 .homed .slide-d .item .imgBox:after {
 height: 60%
}
 .homed .swiTabNav ul li {
 width: 30%;
 margin-bottom: .15rem
}
 .homef .picnList .txt {
 background: #fff;
 padding-bottom: 0
}
 .homef .intit {
 text-align: center;
}
 .homef .hd {
 position: relative;
 top: 0;
 right: 0;
 margin-bottom: .3rem
}
 .homef .hd ul {
}
 .homef .hd ul li {
 margin: 0;
 width: 30%;
 text-align: center;
 padding: 0
}
 .homef .mores {
 position: relative;
 top: 0;
 right: 0;
 display: flex;
 justify-content: center;
 margin-top: .4rem
}
 .homeg .desc .gleft {
 width: 100%;
 margin-bottom: .3rem
}
 .homeg .desc .gright {
 width: 100%
}
 .homeg .form form {
 flex-wrap: wrap;
}
 .homeg .form .row {
 margin-left: 0;
 margin-bottom: .2rem
}
 .homeg .form .row:nth-child(1) {
 width: 48.5%
}
 .homeg .form .row:nth-child(2) {
 width: 48.5%
}
 .homeg .form .row:nth-child(3) {
 width: calc(100% - 20%)
}
 .homed .slide-d .item .txt {
 padding-right: 1rem
}
 .homed .slide-d .item .txt .more {
 right: .4rem
}
 .Inews {
 padding: .6rem 0;
}
}
@media (max-width: 900px) {
 .homea-c ul li:nth-child(1) {
 width: 100%
}
 .homea-c ul li {
 width: calc(50% - .1rem);
 margin-bottom: .2rem
}
 .homea-c ul li .imgBox .img {
 height: 35vw
}
 .homea-c ul li:nth-child(1) .imgBox .img {
 height: 40vw
}
 .homeb ul li {
 width: calc(50% - .1rem);
 margin-bottom: .2rem
}
 .homec .vr-list a {
 font-size: .22rem
}
 .homee ul li {
 width: calc(50% - .1rem);
 margin-bottom: .2rem
}
 .homed .swiTabNav ul {
 justify-content: space-between;
}
 .homed .swiTabNav ul li {
 margin: 0;
 margin-bottom: 0.15rem;
}
.footer_bul1{ display:none;}
.footer_bul2{ display:none;}
}
@media (max-width: 750px) {
 .homec .vr-list a {
 width: 26vw;
 height: 26vw;
 margin: 2vw
}
 .homec .vr-list a:after {
 width: 22vw;
 height: 22vw;
 margin-left: -11vw;
 margin-top: -11vw
}
 .homef .txtnList li {
 width: 100%;
 font-size: .18rem;
 padding-right: 1.2rem
}
 .nyptlist li img {
 height: 60px;
}
 .INews_list li {
 width: calc(100%);
}
 .footer_a {
 display: inherit;
}
 .footer_b {
 display: inherit;
}
 .footer_bul1 {
display:none
}
 .footer_bul2 {
display:none
}
 .footer_bul3 {
width: calc(100%);
}
 .footer_bul4 {
width: calc(100%);
min-width: inherit;
margin-top:20px;
}
}
@media (max-width: 640px) {
 .intit h3, .homeg .desc .gleft h4 {
 font-size: .38rem
}
 .homea-b ul li {
 width: 50%
}
 .homea-b ul li:nth-child(2):after {
 content: '';
 width: 1px;
 height: .8rem;
 background: rgba(255, 255, 255, .2);
 top: 50%;
 margin-top: -.4rem;
 right: 0;
 position: absolute;
}
 .homea-b ul li:nth-child(4):after {
 content: '';
 width: 1px;
 height: .8rem;
 background: rgba(255, 255, 255, .2);
 top: 50%;
 margin-top: -.4rem;
 right: 0;
 position: absolute;
}
 .homea-b ul li:nth-child(3):after {
 display: none
}
 .homea-c ul li {
 width: 100%
}
 .homea-c ul li .imgBox .img {
 height: 45vw
}
 .homea-c ul li:nth-child(1) .imgBox .img {
 height: 45vw
}
 .homea-c ul li .txt {
 padding: .3rem
}
 .homea-c ul li .imgBox:after {
 height: 100%
}
 .homeb ul li {
 width: 100%
}
 .homec .vr-list a {
 font-size: .2rem
}
 .homed .slide-d .item .imgBox .img {
 padding-bottom: 60%
}
 .homed .slide-d .item .txt {
 padding: .2rem
}
 .homed .slide-d .item .txt p {
 font-size: .16rem
}
 .homed .slide-d .item .imgBox:before {
 display: none
}
 .homed .slide-d .item.swiper-slide-active .imgBox:after {
 opacity: .8
}
 .homed .slide-d .item .txt p span {
 padding: 3px 0
}
 .homed .slide-d .swiBtn {
 display: flex;
 justify-content: center;
 margin-top: .3rem
}
 .homed .slide-d .swiBtn a {
 position: static;
 display: block;
 margin-top: 0;
 background: #00399e;
 color: #fff;
 margin: 0 .2rem
}
 .homed .swiTabNav ul li {
 width: 48%;
 margin-bottom: .15rem
}
 .homed .swiTabNav {
 margin-bottom: .3rem
}
 .homee ul li {
 width: 100%
}
 .homef .picnList li {
 width: 100%;
 margin-bottom: .3rem
}
 .homef .wp .suTab {
 width: 100%;
 margin-bottom: .3rem
}
 .homef .picnList {
 margin-bottom: 0
}
 .homeg .form .row {
 width: 100%
}
 .homeg .form .row:nth-child(1) {
 width: 100%
}
 .homeg .form .row:nth-child(2) {
 width: 100%
}
 .homeg .form .row:nth-child(3) {
 width: 100%
}
 .homeg .form .inp {
 line-height: .5rem;
 height: .5rem;
 padding-left: 1rem
}
 .homeg .form .row label {
 font-size: .18rem;
 line-height: .5rem
}
 .homeg .form .sub {
 line-height: .5rem;
 height: .5rem;;
 font-size: .2rem
}
}
